# Equipping the box with all components

**This part is outdated. Please refer to the "Add components to the box" section of this manual.**

#### Time required

* **Building:** 1 hour
* **Curing**: 2 days

#### Tools required

* Loctice 243
* 9mm wrench

#### Parts required

* all elecrtonic parts
* 3d printed box
* cover for box
* screws 1.7mm x 4mm for camera
* ... 2.2mm x 6.5 for everything else
* silicon&#x20;
* pen

## Step 1: Install the servo connectors

![](../../.gitbook/assets/m-plug-1.jpg)

![](../../.gitbook/assets/m-plug-2.jpg)



![](../../.gitbook/assets/m-plug-3.jpg)



![](../../.gitbook/assets/m-plug-4.jpg)





![](../../.gitbook/assets/m-plug-6.jpg)



![](../../.gitbook/assets/m-plug-7.jpg)

{% hint style="info" %}
Give special instrucktion...&#x20;
{% endhint %}

## Step 2: Install Raspberry Pi and Camera

![](../../.gitbook/assets/picam-1.jpg)



![](../../.gitbook/assets/picam-2.jpg)



![](../../.gitbook/assets/picam-3.jpg)



![](../../.gitbook/assets/picam-4.jpg)



![](../../.gitbook/assets/picam-5.jpg)



![](../../.gitbook/assets/picam-6.jpg)



## Step 3: Install the Power Module

![](../../.gitbook/assets/powermodule-1.jpg)



## Step 4: Prepare the cover

![](../../.gitbook/assets/cover-1.jpg)



![](../../.gitbook/assets/cover-2.jpg)



![](../../.gitbook/assets/cover-3.jpg)



![](../../.gitbook/assets/cover-4.jpg)



![](../../.gitbook/assets/cover-antenna-1.jpg)



![](../../.gitbook/assets/cover-antenna-2.jpg)



![](../../.gitbook/assets/cover-antenna-4.jpg)



![](../../.gitbook/assets/cover-antenna-5.jpg)



## Step 4: Combining front and back

![](../../.gitbook/assets/box-combine-parts-1.jpg)



![](../../.gitbook/assets/box-combine-parts-2.jpg)



![](../../.gitbook/assets/box-combine-parts-3.jpg)



![](../../.gitbook/assets/box-combine-parts-4.jpg)



![](../../.gitbook/assets/box-combine-parts-5.jpg)



![](../../.gitbook/assets/box-combine-parts-6.jpg)



![](../../.gitbook/assets/box-combine-parts-7.jpg)

![](<../../.gitbook/assets/pixracer-connections-servo (1).jpg>)

![](../../.gitbook/assets/box-combine-parts-8.jpg)



![](../../.gitbook/assets/box-combine-parts-9.jpg)



## Connecting all the cables

#### Servo Cables

![Connection of the servo and ESC Cables to the flight controller](../../.gitbook/assets/pixracer-connections-servo.jpg)

* Brown (GND) "up" (away from cover)
* Aileron left & right are "identical" - doesnt matter, which is connected to 1 / 5
* Connection 6 is left empty

## Finalization & Testing

*
* [ ] and that...
